package com.writeoff.module.meeting.model;

public class MeetingExpertBinding {
    private Long id;
    private Long meetingId;
    private Long expertId;
    private String expertName;
    private String phone;
    private String title;
    private String organization;

    public MeetingExpertBinding(Long id, Long meetingId, Long expertId, String expertName, String phone, String title, String organization) {
        this.id = id;
        this.meetingId = meetingId;
        this.expertId = expertId;
        this.expertName = expertName;
        this.phone = phone;
        this.title = title;
        this.organization = organization;
    }

    public Long getId() {
        return id;
    }

    public Long getMeetingId() {
        return meetingId;
    }

    public Long getExpertId() {
        return expertId;
    }

    public String getExpertName() {
        return expertName;
    }

    public String getPhone() {
        return phone;
    }

    public String getTitle() {
        return title;
    }

    public String getOrganization() {
        return organization;
    }
}
